Subject: RE: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 19:02:36 -0000

Lojbab:
> At 11:04 AM 12/2/02 +0000, And Rosta wrote:
> > > There are some areas of the language (like Mex) that simply haven't
> > > seen enough usage at all to get useful statistics. If one argues that
> > > therefore nothing in Mex should ever be monosyllabic, then one is
> > > arguing that there should not be a Mex, since there is in fact no usage
> > > that demands a Mex at all
> >
> >I don't follow your reasoning. I would argue that only high-frequency
> >cmavo deserve monosyllabicity
>
> I don't agree, so our problem may be basic disagreement on assumptions

Yes.

> >Anyway, I definitely think that nothing
> >in the never-used portion of Mex should be monosyllabic
>
> Which is a surefire way of making sure that Mex would never be used. If it
> takes lots of syllables to say even the simplest thing, people won't be as
> likely to use it

I have the same anxieties about ordinary bridi that are logically explicit.
I don't see what is special about mex that gives it a special claim
to brevity. I'd have thought it had the least claim to brevity, given
that it is never used.

[...]
> Answering both you and Nick:
> I think that TLI is likely to fade away in the next 5 years, whether we do
> anything or not, and the language version may or may not survive if the
> organization goes away. But if we present a good face, then the Loglanists
> will be willing to come over and try Lojban; whereas if we come across as
> arrogant, they won't be likely to do so. If TLI dies, it could be that
> many of them would respond to a polite "We are reaching out to the Loglan
> community, seeking your support for a reunited Loglan/Lojban effort, one
> that will honor JCB's legacy by showing the world the fruits of his
> efforts. We've made some provisions to make the learning-transition from
> TLI Loglan to Lojban a little less painful, and you have our demonstrated
> commitment that Lojban will not be changing so that relearning will never
> again be an issue. We invite you to join us (and ideally: we have the
> consent and encouragement from the TLI leadership in making this overture
> to you. They recognize that Lojban is the future of Loglan, and we want
> you to be a part of that future.)

Like Steve, I support this.

> > The old guard have more of the force of a dead weight,
>
> Gee, thanks for the vote of confidence! Should Cowan and I resign now? pc
> already did

I've sung your praises many a time, so I won't wax sycophantic now. But
you yourself will recognize that at least in the last year or two your
contributions have mainly been nay-saying rather than leading new
initiatives.

> >an impediment, and
> >it is the voices of the likes of Adam, Craig, Jordan, xod, Robin and
> >(horribile dictu) Jay that we should be paying the most attention, as
> >most representative of the future of Lojban. AFAIK, Michael is the
> >only Lojbanist over 40 who is actively and publically producing
> >Lojban text. Furthermore, we can see in these young Turks a dynamism
> >in trying to move Lojban forward, in sundry ways, that is in marked
> >contrast to the current inertia of the oldies who in the days of their
> >own youngturkhood founded Lojban, and I expect it won't be long before
> >the new generation take over the board and decide to forget about the
> >old guys who were forever stating the conditions under which they would
> >refuse to learn Lojban without ever showing signs of a real intention
> >to learn it
>
> Are you a parent?

One son, almost 7. I take your point; I devote an excessive amount of
time to Lojban, and am hoping to radically rein back once the BF is
done.

> The history of the project has been one where most of the work has been
> done by college students (and recent graduates who aren't yet established
> in their careers) and retirees, because the people in the middle have
> careers and families to raise. TLI Loglan is heavily weighted towards the
> older people and retirees, and JCB wasn't too good in later years at
> recruiting college kids, which is why they don't have much new blood. I
> made my strongest effort at recruiting the next generation, to ensure that
> Lojban would survive me, and clearly it will. But, God willing, I have 30
> good years left, and my kids will be grown in only a few. Then I'll have
> the time and todays' college kids won't (though with effort we'll be
> getting new college kids)
>
> But if people don't want me to hang around ..

I'm sure you're right. Still, we don't want the people with the time and
energy to be held back by those without.

> >If setting in place the preconditions for possible future changes to
> >the language will improve the lot of future Lojbanists, but alienate
> >people who at some time in the past said they might learn Lojban but
> >haven't, I will vote for giving future Lojbanists freedom of
> >manoeuvre, and if that leads to you not bothering to learn the language
> >that will be sad, but probably would amount just to giving you an excuse
> >for not doing what you wouldn't have done anyway
>
> Those that refuse to learn the lessons of history are condemned to repeat
> them. There are MANY artificial languages that have failed. I contend
> that my vision has gotten us into a rare position of potential success, so
> one would think that people would give me a little benefit of the doubt
> that I am leading us in the right direction
>
> But if people reject my vision, I won't do as JCB did and fight to the
> death of the language to keep control

Winston Churchill lost the 1945 election by a landslide. He had almost
single-handedly saved the country during the war, but was not the right
leader for the peace. I'm *not* saying the same actually applies to you,
but I do mean to say that your leadership in the past, which I admire
hugely -- and I do give you all the very great credit for holding the
community together and fostering the tolerant pluralistic climate that
we have here -- doesn't *necessarily* guarantee that you're best placed
to lead us forward into the next era. I really mean no more than that
(but my private opinion is that I'd vote for you as Head of State of
Lojbanistan, but not necessarily as Prime Minister).

> >The closest analogy from natlang experience would be to 'correct' the
> >writing of foreign learners (of, say, English) without being stylistically
> >prescriptive. That's a very difficult exercise. In reading a text
> >written by a foreigner we can fairly easily identify what is plain
> >ungrammatical, and we can identify stuff that a native speaker wouldn't
> >say, but it's very hard to separate out from that the stuff that is
> >bad for semantic reasons
>
> I question that in natural languages it is meaningful to say "bad for
> semantic reasons". Natural languages as well as artificial languages are
> humpty-dumpty: words mean what we want them to mean, and if communication
> occurs then the semantics is "correct"

If a foreign learner says "I am knowing the answer", what is the nature
of the error? It is grammatical, yet it is bad for more than stylistic
reasons -- it is not bad merely because native speakers wouldn't say
it. Communication is unimpaired, so it's not bad for that reason. The
problem is semantic; the meaning encoded by the sentence does not
naturally serve as a basis for inferring the meaning the speaker intends
to communicate.

> > > The whole area of alphabets and lerfu is tied up with Mex. We cannot say
> > > how useful Mex will be, but it certainly will not be useful if we make it
> > > more difficult to use
> >
> >Avoiding making mex harder to use is not a good reason for not making the
> >rest of the language easier to use
>
> I disagree

You I think are mex's sole fan.

> >I am proposing (and I think Jordan is
> >too) that mex and other stuff that has never seen substantial usage be
> >made more longwinded so that future generations of fluent lojbanists can
> >decide where shortwindedness can most efficaciously be applied
>
> Whereas I think it likely that future generations of fluent Lojbanists will
> do the RIGHT thing and start over from scratch to design Lojban Mark II,
> based on the experience of Lojban over a couple of generations

Hmm. Do you really? It seems likely to me that there would be a strong
wish to stick with Lojban Mark I, because it already has a speech
community. If you really think that future Lojbanists will give up on
Mark I and work on Mark II, then maybe I should do what xod advised me
to do & be thinking of working on Mark II instead of Mark I. What do
you reckon?

> > > >As for disyllabics that currently clamour for monosyllabics, I personally
> > > >crave them for {du'u} above all, and also {lo'e}, {le'e} and perhaps
> > > >{ke'a} and {ce'u}
> > >
> > > I don't crave ANY change to any cmavo that I already know and use. I want
> > > the bloody language to stop changing long enough for me and others to
> > > really learn it and BECOME skilled speakers
> >
> >Perhaps this is partly because you don't use the language much
>
> Guilty
>
> >and partly because you use it without scrupulous regard for meaning
>
> Correct. I don't accept that debates over semantics will establish
> meaning. Communicative usage will establish meaning. Lojban has a defined
> grammar, but the semantics will (or at least SHOULD) be defined through usage

I hope you realize that you are in this respect an arch-Naturalist,
very much at one extreme of the spectrum of views. When you express
these views you should make it clear that you are expressing them as a private
Lojbanist, not as president of LLG. Nick is more representative
of the middle-ground on this issue.

> >and so say things
> >like {le nu} when {lo'e du'u} would be more correct
>
> It wouldn't be "more correct" because there is no official semantics to
> that phrase, and since I do not accept your jboske debates on lo'e as
> having any meaning, and thus haven't he vaguest idea what "lo'edu'u" means

Assuming that there are others who think as you do, then we have
two different dialects: Naturalist Lojban and Formalist Lojban (to
use Nick's terminology). We must bear in mind that when you speak
of Lojban you generally have Naturalist Lojban in mind, while when
I speak of Lojban I generally have Formalist Lojban in mind.

Some people might think that you are being undesirably schismatic
in your dismissal of jboske, but I think it is better to let each
dialect go its own way, in the hope that Naturalists will gradually
be absorbed by the Formalist dialect once the Formalist has
progressed to become a living dialect more than an object of debate.

> >But I have the impression that within Loglan/Lojban there
> >has always been the more whorfian Conservative faction and the more
> >logical/engineerist Progressive faction
[...]
> >Lojban was founded by Conservatives,
>
> No. Lojban was founded by people not aligned to any of your factions, and
> I continue to reject them.

It is hard to accept that you reject factionalism when you doggedly
represent the most extremist position of anyone.

> It was founded by someone who was committed to
> certain design principles. Once beyond those design principles, I daresay
> that I was a good deal more "progressive" than most of you

Conservative = resistant to change; Progressive = in favour of change
for the better. You have said that Lojban was founded to stop Loglan
changing; and you have stuck to your guns ever since. So it is hard
for me to squint sufficiently wonkily to see you as a progressive
rather than a conservative.

> >but it never advertised itself as the Conservative alternative to
> >Progressive Loglan; it advertised itself as the thriving and publicly owned
> >alternative to the moribund and privately owned Loglan. So I don't think
> >it is fair to argue that Lojban is intrinsically Conservative
>
> It also advertised itself as committed to language stability, to the
> elimination of the "moving target", to getting the language DONE and out of
> the hands of the endless fiddlers

Those things passed me by. I found out about them only after I was
already involved. My first impression of Lojban was "look at all these
cool features we've got", so my early impression was that its main
goal was to have cool features.

> > > >Regarding the existing experimental cmavo, I suppose we could have a
> > > >poll about which, if any, we would like to make official. But I
> > > >would prefer to get rid of the notion of officialness
> > >
> > > That rejects the idea of a baseline
> >
> >No it doesn't. The baseline would list the cmavo that have a defined
> >meaning, and would treat all other cmavo as undefined (which is how
> >most current 'official' cmavo are), but not as unofficial. An unfrozen
> >baseline could add new definitions as they are decided upon
>
> NO!!! The first and foremost consideration of a baseline is that it is a
> snapshot of the language design at a current point. That snapshot receives
> the full organizational support and does not change while the baseline is
> in effect. (Note that what people actually do may differ from what the
> organization supports, depending on how much control the organization has
> over the community)

I see. I was thinking of the baseline as more like the law. The law is
published, and everybody knows what the law is, but new laws can be
added. Actually, that is compatible with what you say and with what I
said. Which bit of what I said are you saying "NO!!!" to?

> > > >and instead
> > > >simply say that the mini-dictionary fixes the meaning of the cmavo it
> > > >lists. A proper syntactic parser should not have the mahoste built
> > > >in to it, but should instead take input from a community-maintained
> > > >mahoste that can be updated with cmavo not listed in the mini-dictionary
> > >
> > > Then write one
> >
> >I have (collaboratively) written one for cmavo that are not in the
> >official mahoste. It is on the wiki. It is easily adaptable (with
> >about 1 minute's work) by anyone writing a parser to take input from
> >a mahoste
>
> Write the parser then. No one else is likely to do so. The official LLG
> parser is Cowan's parser

I don't have the skills to write a parser. I'm a formal linguist, not
a computational linguist. I'm happy to advise you on how I think the
parser should work, if you are suggesting that a new parser should be
written.

--And.